Body
{
    background-color: #FFFFFF;
    margin: 0px;
    font-family: Tahoma;
    font-size: 12px;
    color: #5f5f5f;
}
p img
{
    margin: 0px;
    padding: 0px;
    border: 0px;
}
.Overflow
{
    overflow: hidden;
}
.Left
{
    float: left;
}
.Right
{
    float: right;
}
.center
{
    text-align: center;
}
.clear
{
    clear: both;
}

@font-face
{
    font-family: "AGaramondPro";
    src: url(../font/AGaramondPro-Regular.html);
}


.HeaderBg
{
    background-image: url(../images/HeaderBg.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    height: 449px;
}

.InnerHeaderBg
{
    background-image: url(../images/InnerHeaderBg.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    height: 271px;
}
.MidDivWidth
{
    width: 950px;
    margin: auto;
}
.Header-TopSchedule
{
    height: 38px;
    padding-top: 12px;
}
.SheduleLeft
{
    float: left;
    width: 400px;
}
.SheduleRight
{
    float: right;
    width: 155px;
    font-family: Tahoma;
    font-size: 11px;
    color: #5b5a5a;
    font-weight: bold;
}
.SheduleRight a
{
    font-family: Tahoma;
    font-size: 11px;
    color: #5b5a5a;
    font-weight: bold;
    text-decoration: none;
}
.SheduleRight a:hover
{
    font-family: Tahoma;
    font-size: 11px;
    color: #5b5a5a;
    font-weight: bold;
    text-decoration: underline;
}
.SheduleRight span
{
    float: left;
    padding-right: 4px;
}
.SheduleGreyBg
{
    background-color: #DDDDDD;
    overflow: hidden;
}
.ScheduleLeftCorner
{
    background-image: url(../images/ScheduleLeftCorner.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    height: 27px;
}
.ScheduleRightCorner
{
    background-image: url(../images/ScheduleRightCorner.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    height: 27px;
}
.ScheduleBoxPad
{
    padding: 0px 12px;
}
.ScheduleText
{
    font-family: "AGaramondPro";
    src: url(../font/AGaramondPro-Regular.html);
    font-size: 14px;
    color: #000000;
    font-style: normal;
    font-weight: normal;
    line-height: 27px;
    background-image: url(../images/icon-Schedule.jpg);
    background-repeat: no-repeat;
    background-position: left 5px;
    padding-left: 30px;
}
.LogoNavHeight
{
    height: 83px;
}
.Logo
{
    float: left;
    padding-top: 10px;
}
.Nav
{
    padding-top: 44px;
}
.Nav ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.Nav ul li
{
    margin: 0px;
    padding: 0px;
    float: left;
}
.Nav ul li a
{
    font-family: Tahoma;
    font-size: 14px;
    color: #d2e1fc;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 12px 12px 12px;
    display: block;
}
.Nav ul li a:hover
{
    font-family: Tahoma;
    font-size: 14px;
    color: #34579b;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 12px 12px 12px;
    display: block;
    background-color: #FFFFFF;
}
.Nav ul li .selected
{
    font-family: Tahoma;
    font-size: 14px;
    color: #34579b;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 12px 12px 12px;
    display: block;
    background-color: #FFFFFF;
}
.BannerBg
{
    background-image: url(../images/BannerBg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    height: 299px;
    margin-top: 1px;
}
.BannerText
{
    float: right;
    width: 498px;
}
.BannerText h1
{
    font-family: Tahoma;
    font-size: 20px;
    color: #39a820;
    font-style: normal;
    font-weight: normal;
    margin: 32px 0px 4px 0px;
    padding: 0px;
}
.BannerText ul
{
    margin: 0px 0px 0px 22px;
    padding: 0px;
    list-style-image: url(../images/Bullet-BannerText.png);
}
.BannerText ul li
{
    font-family: Tahoma;
    font-size: 13px;
    color: #b4b4b4;
    font-style: normal;
    font-weight: normal;
    padding-left: 4px;
    line-height: 22px;
}
.inputButton
{
    background-color: #5ac142;
    font-family: Tahoma;
    font-size: 13px;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 26px;
    padding: 0px 12px;
    margin: 0px;
    border: 0px;
    cursor: pointer;
    display: block;
    height: 26px;
}

.BodyBtmBg
{
    background-image: url(../images/BodyBtmBg.jpg);
    background-repeat: repeat-x;
    background-position: left bottom;
}
.BodyCntBtmBorder
{
    overflow: hidden;
    border-bottom: 1px solid #dfdede;
    padding-bottom: 12px;
}
.BodyLeftWidth
{
    width: 490px;
    float: left;
    padding-top: 28px;
}
.BodyRightWidth
{
    width: 265px;
    float: right;
}
.AmazonTextTitle
{
    font-family: Tahoma;
    font-size: 18px;
    color: #447eef;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 20px;
}
.inputAmazon
{
    width: 468px;
    height: 40px;
    background-color: #FFFFFF;
    border: 1px solid #cdcdcd;
    font-family: Tahoma;
    font-size: 14px;
    color: #565656;
    line-height: 40px;
    padding: 0px 10px;
}
.TestimonialsGreyBg
{
    background-color: #e6e6e6;
    overflow: hidden;
    padding: 10px 10px 24px 10px;
}
.TestimonialsTextTitle
{
    background-color: #919090;
    font-family: Tahoma;
    font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 36px;
    height: 36px;
    padding-left: 15px;
}
.TestimonialsContent
{
    font-family: Tahoma;
    font-size: 12px;
    color: #5f5f5f;
    line-height: 17px;
    padding: 18px 16px 20px 16px;
}
.TestimonialsContent10
{
    font-family: Tahoma;
    font-size: 10px;
    color: #5f5f5f;
    font-weight: bold;
}
.CompanyAddBg
{
    background-image: url(../images/CompanyAddBg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    height: 218px;
    margin-top: 4px;
}
#Logo-ebay
{
    position: absolute;
    /*margin-top: 118px;
    margin-left: 52px;*/
    margin-top: 128px;
    margin-left: 132px;
}
#Logo-amazon
{
    position: absolute;
    margin-top: 128px;
    margin-left: 132px;
}
#Logo-FedEx
{
    position: absolute;
    margin-top: 118px;
    margin-left: 250px;
}
#Logo-Buy
{
    position: absolute;
    margin-top: 112px;
    margin-left: 333px;
}
#Logo-ebayUK
{
    position: absolute;
    margin-top: 96px;
    margin-left: 433px;
}
#Logo-sears
{
    position: absolute;
    margin-top: 90px;
    margin-left: 533px;
}
#Logo-Microsoft
{
    position: absolute;
    margin-top: 64px;
    margin-left: 617px;
}
#Logo-Google
{
    position: absolute;
    margin-top: 71px;
    margin-left: 719px;
}
#Logo-ups
{
    position: absolute;
    margin-top: 67px;
    margin-left: 804px;
}
#Logo-bing
{
    position: absolute;
    margin-top: 77px;
    margin-left: 853px;
}
.Body-SellerBtmLeft
{
    float: left;
    width: 550px;
    padding: 16px 0px 20px 38px;
}
.Body-SellerBtmLeft h1
{
    font-family: Tahoma;
    font-size: 24px;
    color: #3b3a3a;
    line-height: 30px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}
.Body-SellerBtmLeft h2
{
    font-family: Tahoma;
    font-size: 24px;
    color: #3b3a3a;
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
}

.FooterBg
{
    background-image: url(../images/FooterBg.jpg);
    background-repeat: repeat-x;
    background-position: left top;
    height: 74px;
}
.FooterCntPad
{
    padding-top: 16px;
    font-family: Tahoma;
    font-size: 12px;
    color: #9c9c9c;
    overflow: hidden;
}
.FtrCntLink
{
    font-family: Tahoma;
    font-size: 12px;
    color: #7a7a7a;
    text-decoration: none;
    float: left;
}
.FtrCntLink a
{
    font-family: Tahoma;
    font-size: 12px;
    color: #7a7a7a;
    text-decoration: none;
    text-transform: uppercase;
}
.FtrCntLink a:hover
{
    font-family: Tahoma;
    font-size: 12px;
    color: #e1e1e1;
    text-decoration: none;
    text-transform: uppercase;
}







